# BEGIN iThemes Security - Do not modify or remove this line
# iThemes Security Config Details: 2
	# Ban Hosts - Security > Settings > Banned Users
	SetEnvIF REMOTE_ADDR "^49\.151\.21\.37$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^49\.151\.21\.37$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^49\.151\.21\.37$" DenyAccess

	SetEnvIF REMOTE_ADDR "^49\.147\.106\.78$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^49\.147\.106\.78$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^49\.147\.106\.78$" DenyAccess

	SetEnvIF REMOTE_ADDR "^49\.145\.48\.133$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^49\.145\.48\.133$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^49\.145\.48\.133$" DenyAccess

	SetEnvIF REMOTE_ADDR "^87\.125\.245\.224$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^87\.125\.245\.224$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^87\.125\.245\.224$" DenyAccess

	SetEnvIF REMOTE_ADDR "^77\.227\.17\.160$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^77\.227\.17\.160$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^77\.227\.17\.160$" DenyAccess

	SetEnvIF REMOTE_ADDR "^124\.29\.239\.228$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^124\.29\.239\.228$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^124\.29\.239\.228$" DenyAccess

	SetEnvIF REMOTE_ADDR "^113\.190\.39\.30$" DenyAccess
	SetEnvIF X-FORWARDED-FOR "^113\.190\.39\.30$" DenyAccess
	SetEnvIF X-CLUSTER-CLIENT-IP "^113\.190\.39\.30$" DenyAccess

	<IfModule mod_authz_core.c>
		<RequireAll>
			Require all granted
			Require not env DenyAccess
			Require not ip 49.151.21.37
			Require not ip 49.147.106.78
			Require not ip 49.145.48.133
			Require not ip 87.125.245.224
			Require not ip 77.227.17.160
			Require not ip 124.29.239.228
			Require not ip 113.190.39.30
		</RequireAll>
	</IfModule>
	<IfModule !mod_authz_core.c>
		Order allow,deny
		Allow from all
		Deny from env=DenyAccess
		Deny from 49.151.21.37
		Deny from 49.147.106.78
		Deny from 49.145.48.133
		Deny from 87.125.245.224
		Deny from 77.227.17.160
		Deny from 124.29.239.228
		Deny from 113.190.39.30
	</IfModule>
# END iThemes Security - Do not modify or remove this line

# BEGIN WordPress
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>

# END WordPress